div#Contents h2.title span {
	background:url(../images/company/h2.png) no-repeat center center;
}


div#Main {
	width:960px;
	margin: 0 auto;
}



/* box */

div#Main .box {
	margin-bottom:80px;
}

div#Main .box h3 {
	height:96px;
	text-indent:-9999px;
}
div#Main .box h3.tl01 {
	background:url(../images/company/h3_01.jpg) no-repeat center top;
}
div#Main .box h3.tl02 {
	background:url(../images/company/h3_02.jpg) no-repeat center top;
}
div#Main .box h3.tl03 {
	background:url(../images/company/h3_03.jpg) no-repeat center top;
}


div#Main .box .president {
	display:table;
	width:100%;
}
div#Main .box .president p.ph {
    display: table-cell;
    width: 185px;
    padding-right: 63px;
    padding-left: 30px;
    vertical-align: top;
}

div#Main .box .president dl {
	display:table-cell;
	vertical-align:top;
}
div#Main .box .president dl dt {
	font-size:18px;
	line-height:28px;
	font-weight:bold;
	margin-bottom:24px;
}
div#Main .box .president dl dd.sign {
	height:44px;
	text-indent:-9999px;
	background:url(../images/company/sign.jpg) no-repeat right bottom;
	margin-right:13px;
}


div#Main .box .philosophy {
	width:100%;
	clear:both;
	overflow:hidden;
}
div#Main .box .philosophy dl {
    float: left;
    width: 240px;
    padding: 34px 29px 34px;
	position: relative;
    border: #c6c6c6 1px solid;
    margin: 5px 22px 0 5px;
}
div#Main .box .philosophy dl dt {
	text-align:center;
	font-size:18px;
	line-height:28px;
	font-weight:bold;
    margin-bottom: 7px;
}
div#Main .box .philosophy dl dt span {
	position:absolute;
	left:-5px;
	top:-5px;
	text-indent:-9999px;
	width:50px;
	height:50px;
}

div#Main .box .philosophy dl.ph01 dt span {
	background:url(../images/company/ic_01.jpg) no-repeat 0 0;
}
div#Main .box .philosophy dl.ph02 dt span {
	background:url(../images/company/ic_02.jpg) no-repeat 0 0;
}

div#Main .box .philosophy dl.ph03 {
	margin-right:0;
}
div#Main .box .philosophy dl.ph03 dt span {
	background:url(../images/company/ic_03.jpg) no-repeat 0 0;
}


div#Main .box table {
	border-top:#949494 2px solid;
	border-bottom:#949494 2px solid;
	width:800px;
	margin:0 auto 63px;
}
div#Main .box table th {
    padding-left: 57px;
    width: 165px;
    border-bottom: #d0d0d0 1px solid;
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
}
div#Main .box table td {
	padding:15px 0;
	border-bottom:#d0d0d0 1px solid;
}
div#Main .box table td a {
	cursor:pointer;
}


div#Main .box .map {
	width:800px;
	margin:0 auto;
}
div#Main .box .map h4 {
	font-size:18px;
}
div#Main .box .map iframe {
	margin-bottom:37px;
}
